/*

FastPACS 
2006-2008 by Precision Diagnostic Systems, Inc.
Maple Park, IL 60151 USA

Based on the copyrighted work of Takaya Sakusabe

On-Line Support
Contents copyright Precision Diagnostic Systems, Inc.
Maple Park, IL 60151 USA

Spanish Localization 2007 by Precision Diagnostic Systems, Inc.

*/
	//==============================
	//
	//==============================
	const Boolean update_icon = false;

	//==============================
	//
	//==============================
	public ArrayList VOIPresets(DicomStudy dom) {
		ArrayList table = new ArrayList();
		String modality = get_data_CS(null, dom, 0x00080060, null);
		if (modality == "CT") {
			table.Add(new VOIEntry(45, 150, "CABEZA"));
			table.Add(new VOIEntry(50, 300, "TEJIDO FINO 1"));
			table.Add(new VOIEntry(100, 500, "TEJIDO FINO 2"));
			table.Add(new VOIEntry(-600, 1000, "PULMON 1"));
			table.Add(new VOIEntry(-600, 2000, "PULMON 2"));
			table.Add(new VOIEntry(500, 1000, "HUESO 1"));
			table.Add(new VOIEntry(1000, 2000, "HUESO 2"));
		} else {
			table.Add(new VOIEntry(64, 128, "128"));
			table.Add(new VOIEntry(128, 256, "256"));
			table.Add(new VOIEntry(256, 512, "512"));
			table.Add(new VOIEntry(512, 1024, "1024"));
			table.Add(new VOIEntry(1024, 2048, "2048"));
			table.Add(new VOIEntry(2048, 4096, "4096"));
		}
		return table;
	}

	//==============================
	//
	//==============================
	const String default_layout = "1,1"; // "1,1";
	const String default_fit = null; // "2" or "F"
	const String default_order = null; // "N/T/Z/Y/Z,A/D"
	const String default_overlay = null; // "N", "D", ""
	const String default_action = null; // "P", "V", "Z"
